<center>
<table border="1" style="width:50%; border-color:white;"> 
 <tr>
   <td>
     <label id="inner_top">SHOP NAME</label>
   </td>
   <!--<td>
     <label id="inner_top">LOCATION</label>
   </td>-->
   <td>
     <label id="inner_top">CATEGORY</label>
   </td>
 </tr>
<?php 
$searchValue=$_POST['searchValue'];
 require_once('../buda_pharmacy_class.php');
  $pcon= new buda_pharmacy_class();
 $myS=$pcon->getShopByKeypressSearch($searchValue);
if($myS->rowCount()>0){
 $sho=$myS->fetchAll();
 foreach ($sho as $key => $row) {
      
	
	  $shop=$row["shopid"];
    $ownID=$row["ownerid"]; 

        $current="current";
           
        /* $HP=$con->getHotelProfileImages($shop);
          if($HP->rowCount()>0)
            {
            $hmgp=$HP->fetch();
            $hProfile=$hmgp['directory'];
            }
          else
            {
            $hProfile='../itemimages/shoppingicon.png';
            }*/
	 ?>
   <tr><td>
 <form action="selectedShopItemDetailout.php" method="post">
<input class="hi" type="hidden" name="shopid"  value="<?php echo $row["shopid"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $row["ownerid"];?>">

<input class="hdf" type="submit" value="<?php echo $row["shopname"];?>" name="post"  >

 </form>
 </td>
 <!--<td>
 <?php// echo $row["country"]."->".$row["region"]."->". $row["district"]."->". $row["street"];?> 
</td>-->
<td>
  <?php echo $row["category"];?>
</td>
</tr>
<?php
 
 
}
}
else{
	echo "<tr><td colspan='3'>".$searchValue." not found!..</td></tr></table>";
}
?>
</ul> 
 
  
</table>
</center>